0

I'm trying to run Lisp 4.2 in OS X 10.2.8 Classic mode. After i have installed the program, I douple click the program icon, the classic mode starts, but then: nothing.
Does this mean that Lisp 4.2 does not work in OS X?

2
Contributors
2
Replies
3
Views
13 Years
Discussion Span
Last Post by Jean73
0

Hello,

I would suggest that you do a Google search on "Lisp OS X" and see if you can port your Lisp 4.2 code into the programs available for OS X. Be prepared for a porting issue though; I do not know Lisp, and have no way to test it. But, I think it would be wise for you to look into the other OS X native solutions instead of investing loads of time.

You can start here:

http://www.david-steuber.com/~david/Lisp/OSX/

Let us know what you find!

Christian

0

I just heard, that lisp 4.2 does not work in OS X classic mode. So that's it.
Thank you anyway kc0arf!

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.